GLISTEN - Modification/ Enhancements #5338

Client Feedback --> Package Plus 2599 has to be changed to 5999 in 9-package.

12/12/2022 11:28 AM - Mohd Irfan

Status: Closed Start date: 12/12/2022
Priority: High Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to Reproduce the Modification:

In package plus 5999, the user can post property and the maximum limit for search will be 40-40 properties. At least 7500 people will
be reached on Facebook. Any 3 properties will be posted in the ad slider available on Glisten's home page. Apart from this, any 1

property will be shown in Discover New Projects on the home page.
See attached screenshot:

clipboard-202212121127-whcog.png

History

#1 - 12/12/2022 11:28 AM - Mohd Irfan

- Tracker changed from Bug to Modification/ Enhancements

#2 - 12/19/2022 04:53 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 12/20/2022 03:32 PM - Mohd Irfan
- File clipboard-202212201532-48mpj.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
